{
"id":"taj",
"type":"bible",
"name":"परमेश्वरला बचन छार कबुल",
"nameEnglish":"Eastern Tamang NT",
"hasLemma":false,
"redistributable":true,
"abbr":"tajNT",
"dir":"ltr",
"lang":"taj",
"country":"Nepal",
"countries":["NP","IN"],
"allcountries":["NP","IN"],
"langNameEnglish":"Tamang, Eastern",
"langName":"Eastern Tamang",
"fontClass":"gentium_plus"
}
